import httputils from '@/api/httputils'

// 设备设施-根据图片类型统计图片数量
export function querySystemCount({ getParams }) {
    return httputils.getJson(`/data/sms_proimgup/querySystemCount`, getParams)
}
// 查询图片  (项目概况图片/设备设施原理图/位置分布图/分水器支路分布明细/示意图/库房管理图)
export function querySystemImage({ getParams }) {
    return httputils.getJson(`/data/sms_proimgup/query`, getParams)
}

// 设备设施-主要设备清单
export function queryEquipmentList({ data, postParams }) {
    return httputils.fetchJson(`/data/sms_asset/queryStatistics`, data, postParams)
}

// 设备设施-楼层电井口（间）控制商铺范围清单
export function queryShops({ getParams }) {
    return httputils.getJson(`/data/sms_shops/query`, getParams)
}
